@charset "utf-8";
/* 基本レイアウト用CSS */

/* ================= 目次 =====================

【1】wrapper
【2】header
【3】contents
【4-1】left
【4-2】right
【5】footer

============================================ */

element.style {
	background: url(http://www.google.com/cse/intl/ja/images/google_custom_search_watermark.gif) no-repeat scroll left center #ffffff;
	border: 1px solid #7e9db9;
	padding: 2px;
	margin-bottom: 50px;
	text-align: right;
	border-top: 3px solid #004080/*#006666*/;
}
body, form, h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote, input, dl, dd, dt, div, address, label {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: small;
}
body {
	background: #ffffff;
	padding-bottom: 30px;
	color: #4c4c4c;
	line-height: 1.66;
	font-family: "ヒラギノ角ゴ Pro W3", "Meiryo UI", "MS UI Gothic";
	font-weight: normal;
}
a:link, a:visited {
	background-color: transparent;
	color: #005396;
}
.clear {
	clear: both;
}
/*************************************************
　 1. wrapper 
**************************************************/

#wrapper {
	width: 100%;
	margin: 0 auto;
	border-top: 5px solid #004080/*#006666*/;
}
/*************************************************
　 2. header 
*************************************************/

#header {
	height: 100%;
	margin: 0 auto;
	padding-top: 25px;
	width: 900px;
	text-align: left;
}
#logo {
	float: left;
	margin-top: 5px;
	text-align: left;
	padding: 0;
}
#site-search {
	float: right;
	width: 260px;
}
#site-search-tit {
	float: left;
	margin-bottom: 5px;
	padding: 5px 10px 0 0;
}
#site-search-text {
	float: left;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}
#site-search-text input {
	width: 140px;
}

form, input, select, textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	margin: 0 2px 0 0;
	padding: 1px;
}
#r-menu {
	text-align: right;
	font-size: 80%;
}
#r-menu a {
	margin-left: 2px;
	margin-right: 5px;
}
/************************************************
　 3. contents 
*************************************************/

#contents {
	clear: both;
	font-size: 90%;
	height: 100%;
	margin: 5px auto 0;
	text-align: left;
	width: 900px;
}
#img-main {
	border: 5px solid #d6d6d6;
	margin-bottom: 5px;
}
#g-menu ul {
	display: block;
}
#g-menu li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#g-menu li a {
	display: block;
	height: 38px;
	width: 180px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
}

#pankuzu {
	font-family: "ヒラギノ角ゴ Pro W3", "Meiryo UI", "MS UI Gothic";
	font-size: 78%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #333333;
	text-decoration: none;
}

/************************************************
　 4. 全面使用
*************************************************/

#all {
	padding: 5px;
	margin: 5px;
	width: 888px;
}
#all .column2_left {
	float: left;
	padding: 5px;
	margin: 5px;
	width: 420px;
}
#all .column2_right {
	float: right;
	padding: 5px;
	margin: 5px;
	width: 420px;
}
	#all .column3_left {
	float: left;
	padding: 5px;
	width: 285px;
}
#all .column3_right {
	float: right;
	padding: 5px;
	width: 285px;
}

/************************************************
　 4-1. left
*************************************************/

#left_main {
	width: 624px;
	height: 100%;
	margin-top: 10px;
	float:left;
}

#left_menu {
	width: 234px;
	margin-top: 10px;
	font-size: 12px;
}
#left_menu img {
	vertical-align: bottom;
}
/* ------------- サブメニュー第１階層目 ------------- */

/* ------------- タイトル ------------- */

#left_menu .menutit a:active {
	font-weight: bold;
}
#left_menu .menutit {
	display: block;
	text-decoration: none;
	color: #333333;
	padding: 7px 7px 7px 15px;
	background-color: #f0f0f0;
	border: solid 1px #d6d6d6;
	font-weight: bold;
}
/* ------------- メニュー ------------- */
#left_menu ul.s-menu {
	margin-top: 1px;
	border-right: solid 1px #d6d6d6;
	border-bottom: solid 1px #d6d6d6;
	list-style-type: none;
	padding: 0px;
}


/* ------------- リンク ------------- */
		
		
	#left_menu ul.s-menu li img {
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
}
#left_menu ul.s-menu li.fix {
	display: block;
	text-decoration: none;
	color: #333333;
	padding: 7px 7px 7px 30px;
	background: url(../images/common/bg_s_menu_1.gif) no-repeat left top;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: normal;
}

#left_menu ul.s-menu li a:link,  
#left_menu ul.s-menu li a:visited
{
	display: block;
	text-decoration: none;
	color: #333333;
	padding: 7px 7px 7px 30px;
	background: url(../images/common/bg_s_menu_1.gif) no-repeat left top;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: normal;
}
#left_menu ul.s-menu li a:hover,  
#left_menu ul.s-menu li a:active
{
	display: block;
	text-decoration: none;
	color: #005396;
	padding: 7px 7px 7px 30px;
	background: url(../images/common/bg_s_menu_1_onmouse.gif) no-repeat left top;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: normal;
}

#left_menu ul.s-menu li.spot {
	background-color: #dce6f2;
	background-image: none;
	border-left: 1px solid #d6d6d6;
	border-top: 1px solid #d6d6d6;
	color: #333333;
	display: block;
	font-weight: bold;
	padding: 7px 7px 7px 30px;
	text-decoration: none;
}
#left_menu ul.s-menu li.current a:link, 
#left_menu ul.s-menu li.current a:visited {
	background-repeat: no-repeat;
	background-position: 15px top;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 35px;
	background-image: url(../images/common/bg_s_menu_2.gif);
}
#left_menu ul.s-menu li.current a:hover, 
#left_menu ul.s-menu li.current a:active {
	background: url(../images/common/bg_s_menu_2_onmouse.gif) no-repeat scroll left top;
	background-position: 15px top;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 35px;
	color: #005396;
}
/* ------------- 選択されいてる時 ------------- */
#left_menu ul.s-menu li.on a:link,  
#left_menu ul.s-menu li.on a:visited {
	display: block;
	background-image: none;
	text-decoration: none;
	background-color: #005396;
	color: #FFFFFF;
	padding: 7px 7px 7px 30px;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: bold;
}
#left_menu ul.s-menu li.on a:hover,  
#left_menu ul.s-menu li.on a:active {
	display: block;
	background-image: none;
	text-decoration: none;
	background-color: #005396;
	color: #FFFFFF;
	padding: 7px 7px 7px 30px;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: bold;
}
	#left_menu ul.s-menu li.childon a:link,  
	#left_menu ul.s-menu li.childon a:visited,
	#left_menu ul.s-menu li.childon a:hover,  
    #left_menu ul.s-menu li.childon a:active
 {
	display: block;
	background-image: none;
	text-decoration: none;
	background: url(../images/common/bg_s_menu_child_onmouse.gif) no-repeat left top;
	color: #005396;
	padding: 7px 7px 7px 30px;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: bold;
}




/* ------------- 親リストメニュー時 ------------- */
#left_menu ul.s-menu li.parentfix {
	display: block;
	background-image: none;
	text-decoration: none;
	background-color: #4c86b5;
	color: #FFFFFF;
	padding: 7px 7px 7px 30px;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: bold;
}
#left_menu ul.s-menu li.parent a:link,  
#left_menu ul.s-menu li.parent a:visited {
	display: block;
	background-image: none;
	text-decoration: none;
	background-color: #4c86b5;
	color: #FFFFFF;
	padding: 7px 7px 7px 30px;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: bold;
}
#left_menu ul.s-menu li.parent a:hover,  
#left_menu ul.s-menu li.parent a:active {
	display: block;
	background-image: none;
	text-decoration: none;
	background-color: #005396;
	color: #FFFFFF;
	padding: 7px 7px 7px 30px;
	border-left: solid 1px #d6d6d6;
	border-top: solid 1px #d6d6d6;
	font-weight: bold;
}
/* ------------- リンク ------------- */
#left_menu ul.s-menu li.child a:link,  
#left_menu ul.s-menu li.child a:visited {
	display: block;
	text-decoration: none;
	color: #333333;
	padding: 7px 7px 7px 30px;
	background: url(../images/common/bg_s_menu_child.gif) no-repeat left top rgba(0, 0, 0, 0);
}
#left_menu ul.s-menu li.child a:hover,  
#left_menu ul.s-menu li.child a:active,
#left_menu ul.s-menu li.child_current a:active {
	display: block;
	text-decoration: none;
	color: #005396;
	padding: 7px 7px 7px 30px;
	background: url(../images/common/bg_s_menu_child_onmouse.gif) no-repeat left top;
}
/************************************************
　 4-2. right
*************************************************/

#right_main {
	float: right;
	width: 624px;
	height: 100%;
	margin-top: 10px;
}
#right_menu {
	float: right;
	width: 234px;
	margin-top: 10px;
	font-size: 12px;
}
#right_menu .banner ul li {
	list-style-type: none;
	height: auto;
	width: 232px;
	margin-bottom: 2px;
}
/************************************************
　 5. footer 
*************************************************/

#footer {
	clear: both;
	margin: 0 auto;
	padding-top: 25px;
	text-align: left;
	font-size: 80%;
	width: 900px;
}
#footer .pagetop {
	text-align: right;
}
#footer-contents {
	border-top: 3px solid #004080/*#006666*/;
	font-size: 80%;
}
#footer-contents ul {
	clear: both;
}
#footer-contents ul li {
	float: left;
	margin-right: 7px;
	list-style:none outside none;
}
#footer-contents li.map-1 {
	padding-left: 8px;
	width: 140px;
	list-style-image: url(../images/common/arrows.gif);
	list-style-position: inside;
	text-decoration: none;
}
#footer-contents li.map-1 a {
	text-decoration: none;
}
#footer-contents li.map-2 {
	width: 330px;
}
#footer-contents #address {
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
}
#footer-contents #copyright {
	float: right;
	font-size: 80%;
}
#footer-contents #copyright p a {
	text-decoration: none;
}
#footer-contents #copyright .logo-tech {
	margin-bottom: 5px;
	padding-top: 5px;
	text-align: right;
}
#footer-contents #about-list {
	float: left;
	padding-left: 10px;
	padding-top: 7px;
}
